Package org.freeplane.plugin.script.proxy

# Interface Proxy.FontRO

All Superinterfaces:
  `FontRO`

All Known Subinterfaces:
  `Proxy.Font`

Enclosing interface:
  `Proxy`

public static interface Proxy.FontRO extends FontRO

## Method Summary

### Methods inherited from interface org.freeplane.api.FontRO

`getName, getSize, isBold, isBoldSet, isItalic, isItalicSet, isNameSet, isSizeSet, isStrikedThrough, isStrikedThroughSet, isStrikethrough, isStrikethroughSet, isUnderline, isUnderlineSet`